.theme-boundee_cookie_consent {
  border-color: #a2a9f8;
  border-radius: 0.125rem;
  border-width: 4px;
  border-style: solid;
  box-shadow: 0 20px 25px -5px rgba(63, 63, 70, 0.4), 0 8px 10px -6px rgba(63, 63, 70, 0.4);
}

.theme-boundee_cookie_consent .cookie-consent-content-title {
  color: #4120a9;
  padding-bottom: 0.75rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 700;
}

@media (min-width: 1024px) {
  .theme-boundee_cookie_consent .cookie-consent-content-title {
    font-size: 1.5rem;
    line-height: 2rem;
  }
}

.theme-boundee_cookie_consent .cookie-consent-content-description {
  color: #270741;
  font-size: 0.875rem;
  line-height: 1.25rem;
}

@media (min-width: 1024px) {
  .theme-boundee_cookie_consent .cookie-consent-content-description {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

.theme-boundee_cookie_consent .cookie-consent-button-container button {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 700;
}

@media (min-width: 1024px) {
  .theme-boundee_cookie_consent .cookie-consent-button-container button {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

.theme-boundee_cookie_consent .cookie-consent-accept {
  background-color: #6f5beb;
}

.theme-boundee_cookie_consent .cookie-consent-reject {
  background-color: #939293;
}
